zoneminder-zmpkg.pl(8)

NAME
zmpkg.pl - ZoneMinder Package Control Script

SYNOPSIS
 zmpkg.pl {start|stop|restart|status|logrot|'state'|version}

DESCRIPTION
This script is used to start and stop the ZoneMinder package primarily to allow command line control for automatic restart on reboot (see zm script)